Xcode6でサブミットしようとしたら、EROOR ITMS-4238

Xcode6でサブミットしようとしたら、「EROOR ITMS-4238」という表示がでて、サブミットできず。

調べてみると、どうやらこういうことらしい。

「すでに同じビルドバーションのが上がってるよ!新しく上げるならビルドバージョン数を増やしてね!」とのこと。

Xcode6 EROOR ITMS-4238というエラーが出たら – あぷすた

ビルドバージョン1.0を1.0.1に変更して、無事完了。

スポンサーリンク

シェアする

フォローする

スポンサーリンク